# Delete a site

> Delete a site.

DELETE

/sites/{api\_name}/

Delete a site.

### Required Scopes

-   sites.read-write
    

### Request

Path Parameters

**api\_name** string required

The unique api\_name of the site.

**Example:** employee\_portal

## Responses

-   204

The resource was deleted successfully

Source: https://developer.rippling.com/documentation/rest-api/reference/delete-sites

> For the complete documentation index, see [llms.txt](https://developer.rippling.com/llms.txt). Public pages have a Markdown version at the same URL with .md added.
